Commit bade351a authored by Sven Neumann's avatar Sven Neumann Committed by Sven Neumann

bumped version to 1.3.23. Changed the check for GTK+ version 2.3.0 to give

2003-11-03  Sven Neumann  <sven@gimp.org>

	* configure.in: bumped version to 1.3.23. Changed the check for
	GTK+ version 2.3.0 to give a less confusing output.
parent 75d3fb4d
2003-11-03 Sven Neumann <sven@gimp.org>
* configure.in: bumped version to 1.3.23. Changed the check for
GTK+ version 2.3.0 to give a less confusing output.
2003-11-03 Henrik Brix Andersen <brix@gimp.org>
* app/gui/preferences-dialog.c: reverted Svens change (which
......@@ -45,7 +45,7 @@ AC_SUBST(RSVG_REQUIRED_VERSION)
#
GIMP_MAJOR_VERSION=1
GIMP_MINOR_VERSION=3
GIMP_MICRO_VERSION=22
GIMP_MICRO_VERSION=23
GIMP_INTERFACE_AGE=0
GIMP_BINARY_AGE=0
GIMP_VERSION=$GIMP_MAJOR_VERSION.$GIMP_MINOR_VERSION.$GIMP_MICRO_VERSION
......@@ -325,7 +325,13 @@ AC_PATH_XTRA
AM_PATH_GTK_2_0($GTK_REQUIRED_VERSION,,
AC_MSG_ERROR(Test for GTK+ failed. See the file 'INSTALL' for help.))
PKG_CHECK_MODULES(GTK23, gtk+-2.0 >= 2.3.0, have_gtk_2_3=yes, have_gtk_2_3=no)
AC_MSG_CHECKING([if GTK+ is version 2.3.0 or newer])
if $PKG_CONFIG --atleast-version=2.3.0 gtk+-2.0; then
have_gtk_2_3=yes
else
have_gtk_2_3=no
fi
AC_MSG_RESULT($have_gtk_2_3)
PKG_CHECK_MODULES(GDK_PIXBUF, gdk-pixbuf-2.0 >= $GDKPIXBUF_REQUIRED_VERSION)
AC_SUBST(GDK_PIXBUF_CFLAGS)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment